@if (authenticatedAdmin$ | async; as authenticatedUser) {
  <sqtm-core-workspace-with-grid
    [isLoggedAsAdmin]="adminReferentialDataService.loggedAsAdmin$ | async"
    [licenseInformation]="
      adminReferentialDataService.licenseInformation$ | async
    "
    [name]="'administration-workspace-servers'"
    [rootUrl]="[
      'administration-workspace',
      'servers',
      'test-automation-servers'
    ]"
  >
    <sqtm-core-nav-bar-admin
      class="full-height"
      projection="navBar"
    ></sqtm-core-nav-bar-admin>
    <div
      projection="grid"
      class="flex-column full-height full-width overflow-hidden"
    >
      <div class="full-height full-width overflow-hidden flex-column">
        <span class="admin-workspace-main-title m-l-50">{{
          'sqtm-core.administration-workspace.servers.title' | translate
        }}</span>
        <sqtm-app-test-automation-server-grid class="admin-workspace-grid">
        </sqtm-app-test-automation-server-grid>
      </div>
    </div>
  </sqtm-core-workspace-with-grid>
}
